File: NEWS

package info (click to toggle)
mate-indicator-applet 1.24.0-2
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 1,392 kB
  • sloc: ansic: 1,539; makefile: 160; sh: 19
file content (82 lines) | stat: -rw-r--r-- 2,172 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
### mate-indicator-applet 1.24.0

  * Translations update
  * Update copyright to 2020
  * rename data/org*mate-panel-applet.desktop.in.in files
  * migrate from intltools to gettext

### mate-indicator-applet 1.23.0

  * Translations update
  * Remove trailing whitespaces
  * Change url projet's website
  * Resize indicator icons to fit panel

### mate-indicator-applet 1.22.0

  * bump version

### mate-indicator-applet 1.21.0

  * Translations update
  * tomboykeybinder: avoid 'gdk_error_trap_push/pop' and 'gdk_flush'
  * migrate language list to po/LINGUAS file
  * disable deprecation warnings for distcheck
  * tomboykeybinder: avoid deprecated 'gdk_keymap_get_default'
  * transifex: update config with branch specific resoures

### mate-indicator-applet 1.20.0

  * require GTK+ 3.22

### mate-indicator-applet 1.19.0

  * Support building against Ayatana Indicators and Ubuntu Indicators alike.
  * Translations update

### mate-indicator-applet 1.18.0

  * NEWS: use consistent, project wide, markdown-like formatting
    to make generating release announcements easier
  * Build: show new style indicator support status in summary
  * Build: require mate-panel >= 1.17
  * Move to GTK+3 (require GTK+ >= 3.14), drop GTK+2 code and
    --with-gtk build option
  * Translations update

### mate-indicator-applet 1.16.0

  * Build: fix check for new style indicators support
  * Translations update

### mate-indicator-applet 1.14.1

  * GTK+3: add support for new style indicators (loaded
    from /usr/share/unity/indicators dir). It requires
    libindicator >= 12.10 and libido >= 13.10. Support
    for older versions of libindicator is left intact.
  * GTK+3: allow indicators to receive mouse scroll event

### mate-indicator-applet 1.14.0

  * GTK+3: fix a few deprecations
  * Translations update
  * Fix Changelog generation

### mate-indicator-applet 1.12.1

  * Allow volume change with mouse scroll over
    sound indicator's icon

### mate-indicator-applet 1.12.0

  * Bug fixes and cleanups

### mate-indicator-applet 1.10.0

  * Add GTK3 support
  * Fixed conflicts with GNOME's indicator-applet

### mate-indicator-applet 1.8.0

  * Bugfixes